/* Gravity Forms*/

div[id^="gforms_confirmation_message"]{ padding: 20px; background: #C9E5FF; margin-bottom: 15px; }
.gform_wrapper .gsection{ margin-bottom: 0; padding: 0; }
.gform_fields{ padding-bottom:2px!important; }
body .gform_wrapper ul.gform_fields li.gfield{padding:20px; margin:0; background: #f3f3f3; }
body .gform_wrapper ul.gform_fields li.gsection + li.gfield{ padding: 0 20px 20px 20px; }
.gfield.gsection + li {
    padding-top: 20px!important;
}
body .gform_wrapper ul.gform_fields li.gfield.gfield_error {
    background: #ffb9b9;
}
.gform_wrapper ul li.gfield.gsection{padding: 0!important; }
h3.gform_title {color: #656565;}
.gform_wrapper .gsection_description{ padding: 30px 20px 20px 20px!important;}
.gform_wrapper .gform_footer input[type=submit]{ background: rgb(65, 168, 73); text-transform: uppercase; border: none; padding: 0.8em 1.5em; color: #fff; border-radius: 5px; }
.gform_wrapper .gform_footer input[type=submit]:hover{ background:rgb(23, 67, 107);}
body .gform_wrapper h2.gsection_title{ font-family: "Open Sans", Arial, Verdana, sans-serif; font-weight: normal; padding: 10px 20px!important; background-color: rgb(84, 142, 196); color: #fff; letter-spacing: 0.2px!important;}
.gform_wrapper :focus{ outline: auto;}
.gform_wrapper .gform_body .gfield_html{ padding-top: 25px;}
.gform_wrapper .gform_footer input[type=submit]:focus{ background: #17436b; outline: auto!important;}
.gsc-control-cse .gs-result .gs-title{ text-align: left; padding-right: 20px;}
.gsc-control-cse .gs-result  .gsc-url-bottom{ padding-right: 20px;}
input.gsc-search-button{ background-color: #548ec4!important; }
input.gsc-search-button:hover, input.gsc-search-button:focus{ background-color: #0c3255!important;}
.gform_wrapper .top_label li.gfield.gf_inline,
.gform_wrapper .top_label li.gfield.gf_left_half{  margin-right: 0; width:50%; }
.gform_wrapper .top_label li.gfield.gf_right_half{ width: 50%;}
.gform_wrapper .top_label li.gfield.gf_two_third{ width: 66%; }
.gform_wrapper li.gfield_html{ max-width: 100%; }
.gform_wrapper .gfield_html.gfield_no_follows_desc{ margin-top: 0; }
.gform_wrapper .gfield_required{ color: #e80e0e;}
.gform_wrapper .gfield.white-background { background-color: #fff; }
table.gssb_c{ top: 590px!important; }
div.gform_confirmation_message_11 { /* talk to us form on main site */
    margin-top: 20px;
    background: #17436b;
    padding: 20px;
    color: #fff;
    border-radius: 20px;
}

td.gsurvey-likert-row-label {
    padding: 12px 10px!important;
}

//add success label to upload file
img.gform_delete + strong:after {
    content: " Success";
    color: green;
}


/*QUIZ*/
.gquiz-correct-choice{ color: #41a849; }


@media (max-width: 500px) {
  .gform_wrapper .top_label li.gfield.gf_left_half{  width:100%; }
  .gform_wrapper .top_label li.gfield.gf_right_half{ width: 100%;}
}
.gform_wrapper .top_label li.gfield.gf_one_third{ width: 33%; }

@media only screen and (max-width: 740px) {
    .gform_wrapper h2.gsection_title{ font-size: 1.1em!important;}
}
